<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	android:orientation="vertical"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:paddingLeft="20dp"
	android:paddingRight="20dp">

	<TextView
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:text="User Name :"/>

	<EditText
		android:layout_width="match_parent"
		android:ems="10"
		android:layout_height="wrap_content"
		android:id="@+id/viewloginhttpEditText1"/>

	<TextView
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:text="Password :"/>

	<EditText
		android:layout_width="match_parent"
		android:ems="10"
		android:layout_height="wrap_content"
		android:id="@+id/viewloginhttpEditText2"
		android:inputType="textPassword"/>

	<androidx.recyclerview.widget.RecyclerView
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:id="@+id/dialogloginauthRecyclerView1"
		android:background="@drawable/bg_shadow"
		android:padding="10dp"/>

</LinearLayout>

